To enter the operating system version must be 10.10.5 or higher.

MacBook users from around the world said about the problems when you log on to the online Apple store.

When you try to log in the AppStore, using the Safari browser, users see a popup message stating that access is restricted due to an “unsupported browser version”.

As writes portal Mac Otakara, this problem arises only from the owners of the old macOS. So, to go to the store only version of OS X 10.10.5 and above.

To work around the problem by using another browser is not possible.

Read more •••

LEAVE A REPLY

Please enter your comment!
Please enter your name here